<header>
    <nav class="navbar navbar-light bg-info">
        <div class="container">
            <a href="#" class="navbar-brand mb-0 h1 text-white">Homework 8</a>
        </div>
    </nav>
</header>
